% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% WARNING SUPPRESSION
% **************************************************************************** %
\usepackage{silence} % Must be loaded before the package to supress
% Suppress the warning of multicols together with KOMA twocolumn option
\WarningFilter{multicol}{May not work with the twocolumn option}
% **************************************************************************** %